Feature: Automation of EdgeCanvas

  Scenario: Login scenario
  Given Launching Chrome Browser
  And click on Login button
  And enter credentials 


  
  Scenario: Register scenario
  Given Launching Chrome Browser
  And click on Register Button

  